[package]
name = "test-jig-software"
version = "0.1.0"
edition = "2021"

[dependencies]
env_logger = "0.11.3"
linux-embedded-hal = { version = "0.4.0", default-features = false, features = ["i2c"] }
log = "0.4.21"
process-image = "0.2.1"

[dependencies.profirust]
# version = 0.2.0
git = "https://github.com/rahix/profirust.git"
rev = "0a1396c3ef44aa479f1ba9d7586c86f0b9621a0e"
default-features = false
features = ["phy-linux", "std"]

[dependencies.hd44780]
package = "hd44780-driver"
git = "https://github.com/JohnDoneth/hd44780-driver"
rev = "99152ccfe2263e70c480f7d1f417181b00423d37"
